body {
	font-family: 'Open Sans', 'Arial', sans-serif;
}
#header #header-wrap {
	background: #01533d !important;
}

#header.dark.sticky-header.transparent-header #header-wrap:not(.not-dark) {
	background: #01533d !important;
}
#header.sticky-header #header-wrap #logo a img {
	height: 80px;
}

#header #header-wrap #logo {
	z-index: 100;
	max-width: 300px !important;
}
@media (max-width: 700px) {
	#header #header-wrap #logo {
		max-width: 200px !important;
	}	
}
#header #header-wrap #logo a {
	height: 100px;
}
#header #header-wrap #logo a img {
	height: auto;
}

#primary-menu ul li span {
	display: block;
}

#content ul {
	padding-left: 20px;
	
}

h1, h2, h3, h3, h4 {
	font-family: 'Open Sans', 'Arial', sans-serif !important;	
	font-weight: normal;
	color: #c18330;
	text-transform: uppercase;
}

::selection {
	background: #01533D;
}

::-moz-selection {
	background: #01533D;
}

::-webkit-selection {
	background: #01533D;
}
a {
	color: #01533D;
}

.btn-primary, .button {
	background-color: #01533D;
	border: 0;
}
.btn-primary:hover, .button:hover {
	background-color: #21735D;
}

#gotoTop:hover {
	background-color: #01533D;
}
#obec_info {
	width: 40%;
	float: right;
	padding: 0 0 5px 20px;
}
#obec_info p {
	padding: 0;
	margin-bottom: 15px;
}

#slider {
	background: #eaeaea !important;	
}

.content-wrap {
    position: relative;
    padding: 50px;
}
.content-wrap.gray {
	background: #eaeaea;
	margin: 0;
	padding: 20px 0 0 0;
}
.content-wrap.gray .col_one_third {
	margin-bottom: 0;
}
#primary-menu ul li a {
	font-size: 12px;
	letter-spacing: 0px;	
}
@media (max-width: 1200px) {
	#primary-menu ul li a {
		padding: 0 6px; 
	}
	#logo a img {
		max-height: 150px;
	}
}

#primary-menu > ul > li > a:hover {
	background: #01432D !important;
}

.dark #primary-menu:not(.not-dark) ul ul {
    background-color: #DDDDDD !important;    
    border-color: #C4842E !important;
    border-left:0;
    border-right:0;
    border-bottom:0;
}
.dark #primary-menu:not(.not-dark) ul li ul li a {
	color: #01533D !important;
}
.dark #primary-menu:not(.not-dark) ul li ul li a:hover {
	color: #000 !important;
}

/*
#primary-menu-trigger {
	left: auto !important;
	right:0 !important;
} 

#primary-menu ul li a {
	font-family: "Times New Roman", Times, serif !important;
	font-size: 14px;
}


.feature-box h3 {
	color: #654c33;
}

#footer.dark, .dark #footer {
    background: #291903 !important;
}
#footer .footer-widgets-wrap {
    padding: 20px 0 10px 0px;
}
.button {
	background: #C15E00;
}
#gotoTop:hover { background-color: #C15E00; }
@media (max-width: 500px) {
	#logo img {
		padding-top: 10px;
		width: 206px;
		height: 90px;
	}
}
*/

/* interakticni mapka: -------------------------------------------------*/

#mapka-container {
	xbackground: url("mapa/mapa01bg.png") no-repeat top center;
	xbackground-size: 100% 100%;
}

#mapka {
	position: relative;
	width: 490px;
	height: 334px;
	margin: 0 auto;
	background: url("mapa/mapa01.png") no-repeat top left;
}
#mapka a {
	display: block;
	margin: 0;
	padding: 0;
	position:absolute;
}

#mapka #erb1 { margin: 217px 0 0 12px; width: 27px; height: 36px; } /* Měnín */
#mapka .erb1c { background: url("mapa/mapa02.png") -12px -217px; }
#mapka #erb2 { margin: 217px 0 0 41px; width: 28px; height: 36px; } /* Blučina */
#mapka .erb2c { background: url("mapa/mapa02.png") -41px -217px; }
#mapka #erb3 { margin: 217px 0 0 72px; width: 31px; height: 36px; } /* Otmarov */
#mapka .erb3c { background: url("mapa/mapa02.png") -72px -217px; }
#mapka #erb4 { margin: 217px 0 0 104px; width: 31px; height: 36px; } /* Moutnice */
#mapka .erb4c { background: url("mapa/mapa02.png") -104px -217px; }
#mapka #erb5 { margin: 217px 0 0 135px; width: 31px; height: 36px; } /* Otnice */
#mapka .erb5c { background: url("mapa/mapa02.png") -135px -217px; }

#mapka #erb6 { margin: 255px 0 0 12px; width: 31px; height: 36px; } /* Žatčany */
#mapka .erb6c { background: url("mapa/mapa02.png") -12px -255px; }
#mapka #erb7 { margin: 255px 0 0 45px; width: 28px; height: 36px; } /* Těšany */
#mapka .erb7c { background: url("mapa/mapa02.png") -45px -255px; }
#mapka #erb8 { margin: 255px 0 0 74px; width: 32px; height: 36px; } /* Telnice */
#mapka .erb8c { background: url("mapa/mapa02.png") -74px -255px; }
#mapka #erb9 { margin: 255px 0 0 106px; width: 30px; height: 36px; } /* Nesvačilka */
#mapka .erb9c { background: url("mapa/mapa02.png") -106px -255px; }
#mapka #erb10 { margin: 255px 0 0 135px; width: 35px; height: 36px; } /* Nikolčice */
#mapka .erb10c { background: url("mapa/mapa02.png") -135px -255px; }

#mapka #obec1 { margin: 146px 0 0 299px; width: 39px; height: 16px;}
#mapka .obec1c { background: url("mapa/mapa02.png") -299px -146px; }
#mapka #obec2 { margin: 183px 0 0 258px; width: 46px; height: 18px;  }
#mapka .obec2c { background: url("mapa/mapa02.png") -258px -183px; }
#mapka #obec3 { margin: 105px 0 0 277px; width: 50px; height: 18px;  }
#mapka .obec3c { background: url("mapa/mapa02.png") -277px -105px; }
#mapka #obec4 { margin: 199px 0 0 340px; width: 52px; height: 16px;  }
#mapka .obec4c { background: url("mapa/mapa02.png") -340px -199px; }
#mapka #obec5 { margin: 134px 0 0 441px; width: 38px; height: 15px;  }
#mapka .obec5c { background: url("mapa/mapa02.png") -441px -134px; }
#mapka #obec6 { margin: 136px 0 0 347px; width: 38px; height: 15px;  }
#mapka .obec6c { background: url("mapa/mapa02.png") -347px -136px; }
#mapka #obec7 { margin: 209px 0 0 391px; width: 36px; height: 15px;  }
#mapka .obec7c { background: url("mapa/mapa02.png") -391px -209px; }
#mapka #obec8 { margin: 108px 0 0 325px; width: 38px; height: 15px;  }
#mapka .obec8c { background: url("mapa/mapa02.png") -325px -108px; }
#mapka #obec9 { margin: 178px 0 0 380px; width: 56px; height: 15px;  }
#mapka .obec9c { background: url("mapa/mapa02.png") -380px -178px; }
#mapka #obec10 { margin: 274px 0 0 362px; width: 51px; height: 16px;  }
#mapka .obec10c { background: url("mapa/mapa02.png") -362px -274px; }

.aktualne-obec {
	display: block;
	font-weight: bold;
	float: right;	
}

.table_dialog {
	background: #f5f5f5;
}
.table_dialog td {
	padding: 5px;
}
.table_dialog thead td {
	border-bottom: 1px solid #eee;
	font-weight: bold;	
}

#novinky.content-wrap {
    padding: 20px 50px 0 50px;
}